<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_OE" Naslov="Org." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
	
        <Red ImeId="PrethKolic" Naslov="Preth.kol." Formula="Preth_Vlez - Preth_Izlez" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vlez" Naslov="Tek. vlez" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Izlez" Naslov="Tek. izlez" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="SalodK" Naslov="Saldo koli~." Formula="PrethKolic + Tek_Vlez - Tek_Izlez" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Vlez" Naslov="Tek. vlez" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Tek_Vr_Izlez" Naslov="Tek. Izlez" Formula="" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="SalodV" Naslov="Saldo vred." Formula="Preth_Vr_Vlez - Preth_Vr_Izlez + Tek_Vr_Vlez - Tek_Vr_Izlez" Sirina="8" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
		<Red ImeId="cNetoGotov" Naslov="Neto sladoled gr" Formula="Tek_Vlez * NetoGotov" Sirina="11" DaliSuma="D" KojTip="N" Font="" Kod="" />
		
</NewDataSet>
